#include <stdio.h>
#include <stdlib.h>

int main (void)
{
  FILE *tfile;

  tfile=fopen("xlat.tbl","w+b");

  if(tfile == NULL)
  {
    printf("File creation error!");
    exit(1);
  }

  for(unsigned int i=0; i < 256; i++)
    fputc((char)i, tfile);

  fclose(tfile);
  return 0;
}
